name = "Baubles"
filename = "Baubles-1.12-1.5.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cb13fcfb18a9cb0cbd825fd5fe8d813c77368549"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2518667
project-id = 227083
